{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}

  <form action="{% url 'facturacion' %}" method="post">
  {% csrf_token %}
    <div id=izquierda3>
      Se ha facturado hasta el momento un total de: {% if importe %}{{importe}}{% else %}0{% endif %} €
    </div>
  </form>

{% endblock %}


